*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    direction: rtl;
    font-family: BLotus,'BLotus',tahoma;
}





main{
    background-color: rgba(0, 0, 0, 0.89);
    width: 100%;
    min-height: 100vh;
    border-top: 2px solid goldenrod;
    padding: 100px;
    display: flex;
    flex-direction: row-reverse;
}
#payam{
    width: 50%;
    height: auto;
    border: 2px solid goldenrod;
    border-radius: 30px;
    padding: 50px;
    margin-left: 5px;
}
#payam>h3{
    font-size: 50px;
    color: goldenrod;
    margin-bottom: 20px;
    font-weight: 800;
}
#payam>p{
    font-size: 40px;
    color: aliceblue;
    word-spacing: 4px;
}
#pic{
    width: 900px;
    height: 1200px;
    border: 2px solid goldenrod;
    border-radius: 30px;
    margin-right: 5px;
    background-image: url(img/mojavez.png);
    background-size: cover;
    background-position: center;
}